Subject: IPP>MOD - HTML and IPP streams -Reply

From: Scott Isaacson <[email-masked]>
Date: Fri, 28 Feb 1997 16:21:13 -0700

>>> <[email-masked]> 02/27/97 10:38am >>>

> A Web Browser must support HTML (pretty obvious)
> An IPP Client must support IPP, and may optionally support HTML
> An IPP Server must support IPP and may optionally support HTML.
> 
> I don't think that we can say that an IPP Server MUST support HTML in
> order to be IPP compliant. Actually sounds pretty silly to me to say that
> HTML is required to be IPP compliant!  I don't think that this is an
> interoperability issue, is it?

I don't understand this.  If a Browser supports HTML (and not IPP) and a
server does not support supplying HTML, how does the browser get this
HTML that it supports but nobody generates?  Or do you mean that since
the server supports HTML generation (optionally) then if it does not
support generating HTML, then Web Browsers just don't get HTML.

Scott